@charset "utf-8";
.com-free-download { margin-top: 30px; }

.com-free-download .top { padding-bottom: 10px; border-bottom: 1px solid #cfdce6; }

.com-free-download .top .left-top { float: left; margin-top: 3px; }

.com-free-download .top .left-top span:nth-child(1) { font-size: 24px; color: #000; margin-right: 5px; }

.com-free-download .top .left-top span:nth-child(2) { font-size: 20px; color: #999; }

.com-free-download .top .right-top { float: right; }

.com-free-download .top .right-top a { display: inline-block; width: 130px; height: 36px; background: #ffe9df; border-radius: 18px; font-size: 14px; color: #f7682d; margin-left: 10px; text-align: center; line-height: 36px; }

.com-free-download .top .right-top a img { width: 20px; vertical-align: middle; height: 20px; margin-right: 11px; margin-bottom: 2px; }

.com-free-download .top .right-top a:nth-child(2) img { width: 16px; margin-right: 13px; height: 16px; margin-bottom: 0; }

.com-free-download .bot { margin-top: 20px; }

.com-free-download .bot a { float: left; display: block; width: 190px; height: 44px; background: #F5F5F5; border: 1px solid #BFBFBF; border-radius: 6px; line-height: 44px; color: #313131; font-size: 16px; margin-right: 10px; margin-bottom: 12px; color: #313131; padding-left: 27px; }

.com-free-download .bot a:nth-child(4n) { margin-right: 0; }

.com-free-download .bot a::before { color: #333; margin-right: 18px; content: ""; display: inline-block; font-size: 20px; font-family: "iconfont" !important; font-style: normal; -webkit-font-smoothing: antialiased; vertical-align: bottom; content: "\e667"; }

.com-hot-collection .t { padding-left: 16px; font-size: 18px; color: #333; }

.com-hot-collection .cont { margin-top: 12px; }

.com-hot-collection .cont .item { width: 100%; height: 120px; position: relative; margin-bottom: 12px; cursor: pointer; }

.com-hot-collection .cont .item:last-child { margin-bottom: 0; }

.com-hot-collection .cont .item img { width: 100%; height: 100%; }

.com-hot-collection .cont .item p { position: absolute; bottom: 0; width: 100%; height: 40px; line-height: 40px; text-align: center; background-color: rgba(0, 0, 0, 0.5); font-size: 16px; color: white; }

.com-detail-pay { width: 100%; padding: 0 20px; background: #FAFBFC; border: 1px solid #CFDCE6; border-radius: 3px; }

.com-detail-pay .com-detail-pay-top { padding-top: 27px; padding-bottom: 20px; border-bottom: 1px solid #CFDCE6; }

.com-detail-pay .com-detail-pay-top .payBox .Template-price { position: relative; margin-bottom: 20px; }

.com-detail-pay .com-detail-pay-top .payBox .Template-price span { vertical-align: middle; }

.com-detail-pay .com-detail-pay-top .payBox .Template-price span:nth-child(1) { font-size: 24px; color: #000; }

.com-detail-pay .com-detail-pay-top .payBox .Template-price span:nth-child(2) { font-size: 36px; color: #f7372d; }

.com-detail-pay .com-detail-pay-top .payBox .Template-price span:nth-child(2)::before { content: '￥'; color: #f7372d; font-size: 20px; margin-top: 2px; }

.com-detail-pay .com-detail-pay-top .payBox .Template-price span:nth-child(3) { display: inline-block; width: 70px; height: 28px; position: absolute; margin-left: 11px; background: linear-gradient(-90deg, #f7372d, #ff827b); background: #f7372d; /* ie9 */ border: 1px solid #f7372d; border-radius: 14px 14px 14px 0px; text-align: center; line-height: 28px; font-size: 14px; color: white; margin-top: 3px; }

.com-detail-pay .com-detail-pay-top .payBox .othen-btn { border: 1px solid #f7682d; color: #f7682d; margin-top: 12px; background: #fff; }

.com-detail-pay .com-detail-pay-top .payBox .pay-info { width: 318px; height: 400px; border: 1px solid #F77431; border-radius: 6px; margin-top: 12px; text-align: center; padding-top: 17px; display: none; }

.com-detail-pay .com-detail-pay-top .payBox .tit { font-size: 18px; color: #F77431; }

.com-detail-pay .com-detail-pay-top .payBox .code-div { width: 200px; height: 200px; position: relative; margin: 0 auto; margin-top: 16px; }

.com-detail-pay .com-detail-pay-top .payBox .code-div .code-img { width: 100%; height: 100%; }

.com-detail-pay .com-detail-pay-top .payBox .code-div .pay-qrcode-mask { background-color: rgba(0, 0, 0, 0.7); color: #fff; width: 100%; height: 100%; margin: 0 auto; z-index: 3; position: absolute; text-align: center; cursor: pointer; display: none; padding-top: 82px; }

.com-detail-pay .com-detail-pay-top .payBox .code-div .pay-qrcode-mask span { color: white; line-height: 23px; font-size: 14px; }

.com-detail-pay .com-detail-pay-top .payBox .code-div .expiration-div { position: absolute; width: 200px; height: 200px; background-color: rgba(255, 255, 255, 0.8); cursor: pointer; left: 0; top: 0; }

.com-detail-pay .com-detail-pay-top .payBox .code-div .expiration-div p { color: #363f4a; font-size: 16px; margin-top: 75px; margin-bottom: 18px; }

.com-detail-pay .com-detail-pay-top .payBox .code-div .expiration-div span { font-size: 16px; color: #ff7200; }

.com-detail-pay .com-detail-pay-top .payBox .code-div .loading-div { position: absolute; top: 0; left: 0; height: 200px; width: 200px; text-align: center; }

.com-detail-pay .com-detail-pay-top .payBox .code-div .loading-div img { margin: 0 auto; line-height: 200px; margin-top: 80px; }

.com-detail-pay .com-detail-pay-top .payBox .pay-change { margin-top: 15px; margin-bottom: 18px; }

.com-detail-pay .com-detail-pay-top .payBox .info-bot { border-top: 1px solid #f7682d; text-align: center; margin-top: 15px; position: relative; }

.com-detail-pay .com-detail-pay-top .payBox .info-bot .vip-btn { width: 120px; height: 30px; background: linear-gradient(-90deg, #F73F31, #FE8D86); background-color: #F73F31; /* ie9 */ border-radius: 6px; color: white; font-size: 14px; line-height: 30px; cursor: pointer; margin: 0 auto; margin-top: 40px; }

.com-detail-pay .com-detail-pay-top .payBox .info-bot .bip-tip-div { position: absolute; left: 50%; top: -8px; transform: translateX(-50%); }

.com-detail-pay .com-detail-pay-top .payBox .info-bot .bip-tip-div > p { background-color: #fff; font-size: 14px; color: #3A3A3A; font-weight: bold; padding: 0 7px; white-space: nowrap; line-height: 1; margin-bottom: 5px; }

.com-detail-pay .com-detail-pay-top .payBox .info-bot .bip-tip-div > p.redP { color: #f7392f; }

.com-detail-pay .com-detail-pay-top .payBox .info-bot .bip-tip-div > p span { font-size: 14px; color: #F74233; font-weight: bold; font-style: italic; }

.com-detail-pay .com-detail-pay-bot { padding-top: 15px; padding-bottom: 10px; }

.com-detail-pay .com-detail-pay-bot p { font-size: 14px; color: #333; line-height: 27px; margin-bottom: 4px; }

.com-detail-pay .com-detail-pay-bot p span { font-size: 14px; color: #666; }

.com-detail-pay .com-detail-pay-bot p a { font-size: 14px; color: #357CE8; }

.comment { width: 100%; margin-top: 30px; }

.comment .title { font-size: 24px; color: #333; }

.comment .input-box { padding-bottom: 20px; border-bottom: 1px solid #F0F0F0; margin-top: 29px; }

.comment .input-box .head-img { float: left; width: 60px; vertical-align: middle; height: 60px; border-radius: 50%; margin-top: 20px; margin-right: 20px; }

.comment .input-box .head-img img { width: 100%; height: 100%; }

.comment .input-box .input-div { float: right; height: 100px; position: relative; }

.comment .input-box .input-div textarea { width: 596px; float: left; height: 100px; resize: none; border: 2px solid #EEEEEE; padding-left: 10px; padding-top: 5px; border-right: 0; font-size: 16px; }

.comment .input-box .input-div button { width: 100px; height: 100px; line-height: 100px; font-size: 18px; color: white; text-align: center; background-color: #357CE8; }

.comment .input-box .input-div img { position: absolute; top: 36px; left: -15px; width: 18px; height: 24px; }

.comment .comment-list .comment-item { min-height: 130px; border-bottom: 1px solid #F0F0F0; line-height: 130px; position: relative; padding-bottom: 20px; }

.comment .comment-list .comment-item .comment-btn { position: absolute; right: 0; top: 57px; }

.comment .comment-list .comment-item .comment-btn p { float: left; cursor: pointer; font-size: 14px; color: #007FFF; margin-left: 30px; }

.comment .comment-list .comment-item .comment-btn p span { color: #007FFF; }

.comment .comment-list .comment-item .head-img { float: left; width: 60px; vertical-align: middle; height: 60px; border-radius: 50%; margin-top: 30px; overflow: hidden; margin-right: 30px; }

.comment .comment-list .comment-item .head-img img { width: 100%; height: 100%; }

.comment .comment-list .comment-item .reply-cont { width: 660px; height: 70px; margin-bottom: 20px; display: none; margin-top: 17px; }

.comment .comment-list .comment-item .reply-cont .replay-inp { width: 540px; border: 0; border: 1px solid #eee; border-right: 0; height: 100%; float: left; padding-left: 10px; padding-top: 5px; resize: none; }

.comment .comment-list .comment-item .reply-cont span { float: left; display: inline-block; width: 60px; height: 100%; line-height: 70px; text-align: center; font-size: 16px; cursor: pointer; color: white; }

.comment .comment-list .comment-item .reply-cont .cancle-replay { background-color: #F7682D; }

.comment .comment-list .comment-item .reply-cont .replay-btn { background-color: #357CE8; }

.comment .comment-list .comment-item .user-cont { float: left; margin-top: 37px; width: 600px; }

.comment .comment-list .comment-item .user-cont .user-info { margin-bottom: 7px; }

.comment .comment-list .comment-item .user-cont .user-info p { float: left; }

.comment .comment-list .comment-item .user-cont .user-info .name { font-size: 14px; color: #007FFF; margin-right: 17px; }

.comment .comment-list .comment-item .user-cont .user-info .floor { font-size: 14px; color: #FF7534; margin-right: 17px; }

.comment .comment-list .comment-item .user-cont .user-info .time { font-size: 14px; color: #999; }

.comment .comment-list .comment-item .user-cont > .cont { color: #333; font-size: 16px; word-break: break-all; line-height: 1.2; }

.comment .comment-list .comment-item .user-cont > .other-cont-div { width: 100%; min-height: 70px; background: rgba(0, 127, 255, 0.05); padding: 13px 19px; margin-top: 19px; }

.comment .comment-list .comment-item .user-cont > .other-cont-div .other-cont-item { border-bottom: 1px solid #E4E9F0; margin-bottom: 10px; }

.comment .comment-list .comment-item .user-cont > .other-cont-div .other-cont-item:last-child { border-bottom: 0; margin-bottom: 0; }

.comment .comment-list .comment-item .user-cont > .other-cont-div .other-cont-item:last-child > .other-cont { margin-bottom: 0; }

.comment .comment-list .comment-item .user-cont > .other-cont-div .other-cont-item .other-info { margin-bottom: 5px; }

.comment .comment-list .comment-item .user-cont > .other-cont-div .other-cont-item .other-info p { float: left; }

.comment .comment-list .comment-item .user-cont > .other-cont-div .other-cont-item .other-info .name { font-size: 14px; color: #007FFF; margin-right: 15px; }

.comment .comment-list .comment-item .user-cont > .other-cont-div .other-cont-item .other-info .floor { font-size: 14px; color: #FF7534; margin-right: 15px; }

.comment .comment-list .comment-item .user-cont > .other-cont-div .other-cont-item .other-info .time { font-size: 14px; color: #999; }

.comment .comment-list .comment-item .user-cont > .other-cont-div .other-cont-item > .other-cont { color: #333; font-size: 16px; word-break: break-all; line-height: 1.2; margin-bottom: 13px; }

.comment .comment-list .comment-item .user-cont > .aministrator-reply { margin-top: 15px; width: 660px; }

.comment .comment-list .comment-item .user-cont > .aministrator-reply .yellow-title { font-size: 14px; color: #FF7534; }

.comment .comment-list .comment-item .user-cont > .aministrator-reply .mini-reply-cont { margin-top: 9px; font-size: 16px; color: #333; line-height: 1.3; }

.comment .more-comment { width: 100%; height: 50px; background: #FAFBFC; border: 1px solid #EBEBEB; border-top: 0; }

.comment .more-comment p { width: 50%; float: left; height: 25px; text-align: center; font-size: 16px; border-right: 1px solid #EBEBEB; margin-top: 13px; line-height: 25px; cursor: pointer; }

.comment .more-comment p:last-child { border-right: 0; }

.comment .no-comment { margin-top: 30px; text-align: center; }

.comment .no-comment img { width: 70px; height: 70px; vertical-align: middle; margin-right: 15px; }

.comment .no-comment p { font-size: 18px; display: inline-block; color: #666; text-align: center; vertical-align: middle; margin-left: 15px; }
